Issue 107213 - Improve slide layouts and their handling.
Summary: Improve slide layouts and their handling.
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: OOo 3.1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: wolframgarten
QA Contact: issues@graphics
URL: http://specs.openoffice.org/renaissan...
Keywords: usability
Depends on:
Blocks:
 
Reported: 2009-11-25 18:02 UTC by andba
Modified: 2017-05-20 10:20 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description andba 2009-11-25 18:03:00 UTC
Currently, there is only one way to assign a layout to a slide, namely via the
task pane. In addition, the usage of placeholders to insert objects (table,
image, chart, etc.) into a particular area of the slide layout is also very
limited. This results in an unnecassary large amount of slide layouts (21) which
the users have to choose from.
Comment 1 andba 2009-11-25 18:06:25 UTC
Sorry, mixed up the owner.
Comment 2 clippka 2009-12-01 13:48:39 UTC
starting
Comment 3 clippka 2010-05-06 13:57:04 UTC
implemented in cws renaissance2
Comment 4 clippka 2010-05-10 15:54:52 UTC
setting spec url
Comment 5 clippka 2010-05-10 16:04:47 UTC
verified in cws renaissance2, next step qa
Comment 6 wolframgarten 2010-05-11 13:52:58 UTC
Verified in CWS.